{
  "name": "Front - BikeSP Server",
  "version": "0.0.1",
  "description": "",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "autoprefixer": "^10.4.15",
    "vite": "^4.4.9"
  },
  "dependencies": {
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  }
}
